Subject: Re: XFree86-4.0-0.12a

From: Michel Dänzer <[email-masked]>
Date: Mon, 22 May 2000 13:20:39 +0200

Jørgen Tietze wrote:
>
> >      New XFree 4.0 rpms (-0.12a) are available for linuxppc. These
> >rpms and the srpm are available at either...
>
> Is there support for the iBook's display? (Rage Mobility with TFT)

Probably only via the fbdev driver (don't forget to specify that bus ID!)

Michel

--
The problem with religious texts is that the answers aren't in the back.
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/